<template>
  <div class="default-layout">
    <SideMenu></SideMenu>
    <div class="grid gap-8 lg:ml-64">
      <Header></Header>
      <Nuxt />
      <Footer></Footer>
      <btn-settings></btn-settings>
    </div>
  </div>
</template>

<style lang="scss" scoped>
.default-layout {
  @apply grid px-5 py-8 gap-4 h-full w-full;
  grid-auto-rows: min-content;
}
</style>
